Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Unity Connection 7.1.5b or 8.0(3a) installation failing

Hi everyone,

I am trying to install Unity Connection 7.1.5b or 8.0(3a) as a first step before upgrade to 10.5; I am using UCS C220 M3 SFF, VMWare Sphere ESXi 5.5, using OVA from Cisco, but I am getting the following errors each time:

Has anyone has fixed this error before?

Be great to get some advice.

Cheers

1 ACCEPTED SOLUTION

Accepted Solutions

Hi Alberto.Which template did

Hi Alberto.

Which template did you downloaded?

 

Check the network adapter configured on VM ad if E1000 , change it to Felx.

 

This caused me a similar issue while installed cucm 8.5

 

HTH

 

Regards

 

 

Carlo

Please rate all helpful posts "The more you help the more you learn"
4 REPLIES
Community Member

I forgot the images

I forgot the images

Purple

Hi, I have never faced this

Hi,

 

I have never faced this issue.But the attached snapshot points to Ethernet auto-negotiation issue.

 

Did u check the settings on switch?

 

regds,

aman

Hi Alberto.Which template did

Hi Alberto.

Which template did you downloaded?

 

Check the network adapter configured on VM ad if E1000 , change it to Felx.

 

This caused me a similar issue while installed cucm 8.5

 

HTH

 

Regards

 

 

Carlo

Please rate all helpful posts "The more you help the more you learn"
Community Member

Hi! Problem solved, I changed

Hi!

 

Problem solved, I changed the network adapter type from VMXNET3 to E1000 just like Carlo recommended.

I was able to install CUC 7.1(5b) in VM

 

cheers

80
Views
0
Helpful
4
Replies
CreatePlease to create content